/* 공통 상단 텍스트 */
.list-right>strong{display:block; font-size:30px; padding-bottom:30px;}
.subtitle-margin {margin-top:10px;}
/* 공통 상단 테스트 끝*/

/* 1:1 문의 시작*/
.qna-black-button {display:inline-flex;height:40px;align-items:center;padding:0 30px;background-color:black;color:white !important;}

.qna-tel > div, .qna-name > div, .qna-email > div, .qna-title > div {display:flex;gap:5px;width:40% !important;align-items:center;}

.qna-name input, .qna-email input, .qna-title input {width:100% !important;}

.qna-tel input:nth-of-type(1) {flex:3 1;}
.qna-tel input {flex:4 1;width:100%;min-width:4ch;}

.personal-info-checkbox > div:nth-child(1) {height:160px;border:1px solid #d5d5d5;margin:20px;overflow:auto;}
.personal-info-checkbox div ul > li{list-style:none;}
.personal-info-checkbox div ul > li:nth-child(1){color:red;}
.personal-info-checkbox div ul > li {font-size:16px;line-height:1.6;}
.personal-info-checkbox > div:nth-child(2) {display:inline-flex;align-items:center;padding:0 0 20px 0;}
.personal-info-checkbox input[type="checkbox"] {width:20px;height:20px;margin-right:10px;}

.qna-register-add-black-button-wrap {display:flex;justify-content:center;margin:40px 0 80px 0;}
.qna-register-add-black-button {display: inline-flex;height: 60px;align-items: center;width:10vw;min-width:200px;background-color: black;color: white !important;justify-content:center;font-size:16px;border-radius:6px;}

.btn-spacing {margin: 40px 0;}
.delete-art-item {background-color:black;color:white !important;margin:5px 0 5px auto;padding:10px 20px;}

@media (max-width:991px) {
.content-right th, td {display:block;width:100%;}
.content-right th {padding:10px 0;}
.content-right tr td > div {margin-left:0;}
.content-right table input:not([type="checkbox"]):not([type="radio"]), select {width:50%;}
.qna-tel > div, .qna-name > div, .qna-email > div, .qna-title > div {width:100% !important;}
.qna-name > div > input {width:100% !important;}

.qna-email > div > input {width:100% !important;}

.qna-title > div > input {width:100% !important;}

.qna-content > div > textarea {width:100%;}
}
/* 1:1 문의 끝 */